(function (cjs, an) {

var p; // shortcut to reference prototypes
var lib={};var ss={};var img={};
lib.ssMetadata = [];


(lib.AnMovieClip = function(){
	this.actionFrames = [];
	this.ignorePause = false;
	this.gotoAndPlay = function(positionOrLabel){
		cjs.MovieClip.prototype.gotoAndPlay.call(this,positionOrLabel);
	}
	this.play = function(){
		cjs.MovieClip.prototype.play.call(this);
	}
	this.gotoAndStop = function(positionOrLabel){
		cjs.MovieClip.prototype.gotoAndStop.call(this,positionOrLabel);
	}
	this.stop = function(){
		cjs.MovieClip.prototype.stop.call(this);
	}
}).prototype = p = new cjs.MovieClip();
// symbols:



(lib._1a = function() {
	this.initialize(img._1a);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._1b = function() {
	this.initialize(img._1b);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._1bg = function() {
	this.initialize(img._1bg);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._1c = function() {
	this.initialize(img._1c);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._1d = function() {
	this.initialize(img._1d);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._1e = function() {
	this.initialize(img._1e);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._1g = function() {
	this.initialize(img._1g);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._1logo = function() {
	this.initialize(img._1logo);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._1spon = function() {
	this.initialize(img._1spon);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._1ta = function() {
	this.initialize(img._1ta);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._2a = function() {
	this.initialize(img._2a);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._2b = function() {
	this.initialize(img._2b);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._2bg = function() {
	this.initialize(img._2bg);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._2c = function() {
	this.initialize(img._2c);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._2d = function() {
	this.initialize(img._2d);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._2e = function() {
	this.initialize(img._2e);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._2hotline = function() {
	this.initialize(img._2hotline);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._2logo = function() {
	this.initialize(img._2logo);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib._2nhanve = function() {
	this.initialize(img._2nhanve);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop, this.reversed));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.Symbol39 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._1g();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol37 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._1e();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol35 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._1d();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol33 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._1c();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol31 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._1b();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol29 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._1a();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol27 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._2nhanve();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol25 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._2logo();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol23 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._2hotline();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol21 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._2e();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol19 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._2d();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol17 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._2c();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol15 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._2bg();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol13 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._2b();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol11 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._2a();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol7 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._1ta();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol5 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._1spon();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol3 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._1logo();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol1 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib._1bg();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,750,375);


(lib.Symbol3copy5 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#000000").ss(1,1,1).p("Egq9gfPMBV7AAAMAAAA+fMhV7AAAg");
	this.shape.setTransform(275,200);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#993300").s().p("Egq9AfQMAAAg+fMBV7AAAMAAAA+fg");
	this.shape_1.setTransform(275,200);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape_1},{t:this.shape}]},3).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,552,402);


(lib.Symbol40 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol39("synched",0);
	this.instance.setTransform(277.5,295,0.4667,0.4667,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({scaleX:1.0667,scaleY:1.0667,x:172,y:388,alpha:1},9,cjs.Ease.get(1)).to({scaleX:1,scaleY:1,x:187.5,y:375},5,cjs.Ease.get(1)).wait(131).to({startPosition:0},0).to({_off:true},1).wait(54));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-28,-12,800,400);


(lib.Symbol38 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol37("synched",0);
	this.instance.setTransform(277.5,305,0.4667,0.4667,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({scaleX:1.0667,scaleY:1.0667,x:172,y:388,alpha:1},9,cjs.Ease.get(1)).to({scaleX:1,scaleY:1,x:187.5,y:375},5,cjs.Ease.get(1)).wait(70).to({startPosition:0},0).to({y:365},5,cjs.Ease.get(1)).to({y:375},5,cjs.Ease.get(1)).wait(51).to({startPosition:0},0).to({_off:true},1).wait(54));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-28,-12,800,400);


(lib.Symbol36 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol35("synched",0);
	this.instance.setTransform(277.5,305,0.4667,0.4667,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({scaleX:1.0667,scaleY:1.0667,x:172,y:388,alpha:1},9,cjs.Ease.get(1)).to({scaleX:1,scaleY:1,x:187.5,y:375},5,cjs.Ease.get(1)).wait(65).to({startPosition:0},0).to({y:365},5).to({y:375},5).wait(56).to({startPosition:0},0).to({_off:true},1).wait(54));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-28,-12,800,400);


(lib.Symbol34 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol33("synched",0);
	this.instance.setTransform(277.5,305,0.4667,0.4667,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({scaleX:1.0667,scaleY:1.0667,x:172,y:388,alpha:1},9,cjs.Ease.get(1)).to({scaleX:1,scaleY:1,x:187.5,y:375},5,cjs.Ease.get(1)).wait(60).to({startPosition:0},0).to({y:365},5,cjs.Ease.get(1)).to({y:375},5,cjs.Ease.get(1)).wait(61).to({startPosition:0},0).to({_off:true},1).wait(54));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-28,-12,800,400);


(lib.Symbol32 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol31("synched",0);
	this.instance.setTransform(277.5,305,0.4667,0.4667,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({scaleX:1.0667,scaleY:1.0667,x:172,y:388,alpha:1},9,cjs.Ease.get(1)).to({scaleX:1,scaleY:1,x:187.5,y:375},5,cjs.Ease.get(1)).wait(55).to({startPosition:0},0).to({y:365},5,cjs.Ease.get(1)).to({y:375},5).wait(66).to({startPosition:0},0).to({_off:true},1).wait(54));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-28,-12,800,400);


(lib.Symbol30 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol29("synched",0);
	this.instance.setTransform(277.5,305,0.4667,0.4667,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({scaleX:1.0667,scaleY:1.0667,x:172,y:388,alpha:1},9,cjs.Ease.get(1)).to({scaleX:1,scaleY:1,x:187.5,y:375},5,cjs.Ease.get(1)).wait(50).to({startPosition:0},0).to({y:365},5,cjs.Ease.get(1)).to({y:375},5,cjs.Ease.get(1)).wait(71).to({startPosition:0},0).to({_off:true},1).wait(55));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-28,-12,800,400);


(lib.Symbol28 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol27("synched",0);
	this.instance.setTransform(187.5,463,1,1,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({regY:374.9,y:364.9,alpha:1},9,cjs.Ease.get(1)).to({regY:375,y:375},5,cjs.Ease.get(1)).wait(65).to({startPosition:0},0).to({scaleX:1.0667,scaleY:1.0667,x:180,y:385},5).to({scaleX:1,scaleY:1,x:187.5,y:375},5).to({regX:187.4,scaleX:1.0667,scaleY:1.0667,x:179.9,y:385},5).to({regX:187.5,scaleX:1,scaleY:1,x:187.5,y:375},5).wait(30).to({startPosition:0},0).to({_off:true},1).wait(80));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-20,-15,800,478);


(lib.Symbol26 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol25("synched",0);
	this.instance.setTransform(187.5,215,1,1,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({y:385,alpha:1},9,cjs.Ease.get(1)).to({y:375},5).wait(121).to({startPosition:0},0).to({_off:true},1).wait(64));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,-160,750,545);


(lib.Symbol24 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol23("synched",0);
	this.instance.setTransform(187.5,463,1,1,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({y:365,alpha:1},9,cjs.Ease.get(1)).to({y:375},5,cjs.Ease.get(1)).wait(115).to({startPosition:0},0).to({_off:true},1).wait(70));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,-10,750,473);


(lib.Symbol22 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol21("synched",0);
	this.instance.setTransform(317.5,375,1,1,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({x:177.5,alpha:1},9,cjs.Ease.get(1)).to({x:187.5},5,cjs.Ease.get(1)).wait(95).to({startPosition:0},0).to({_off:true},1).wait(90));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-10,0,890,375);


(lib.Symbol20 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol19("synched",0);
	this.instance.setTransform(317.5,375,1,1,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({x:177.5,alpha:1},9,cjs.Ease.get(1)).to({x:187.5},5).wait(99).to({startPosition:0},0).to({_off:true},1).wait(86));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-10,0,890,375);


(lib.Symbol18 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol17("synched",0);
	this.instance.setTransform(317.5,375,1,1,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({x:177.5,alpha:1},9,cjs.Ease.get(1)).to({x:187.5},5).wait(103).to({startPosition:0},0).to({_off:true},1).wait(82));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-10,0,890,375);


(lib.Symbol16 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol15("synched",0);
	this.instance.setTransform(159,417,1.2,1.2,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({scaleX:1,scaleY:1,x:187.5,y:375,alpha:1},14,cjs.Ease.get(1)).wait(131).to({startPosition:0},0).to({_off:true},1).wait(54));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-66,-33,900,450);


(lib.Symbol14 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol13("synched",0);
	this.instance.setTransform(317.5,375,1,1,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({x:177.5,alpha:1},9,cjs.Ease.get(1)).to({x:187.5},5,cjs.Ease.get(1)).wait(107).to({startPosition:0},0).to({_off:true},1).wait(78));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-10,0,890,375);


(lib.Symbol12 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol11("synched",0);
	this.instance.setTransform(317.5,375,1,1,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({x:177.5,alpha:1},9,cjs.Ease.get(1)).to({x:187.5},5).wait(30).to({startPosition:0},0).to({scaleX:1.0667,scaleY:1.0667,x:165,y:388},5).to({scaleX:1,scaleY:1,x:187.5,y:375},5).to({scaleX:1.0667,scaleY:1.0667,x:165,y:388},5).to({scaleX:1,scaleY:1,x:187.5,y:375},5).wait(61).to({startPosition:0},0).to({_off:true},1).wait(74));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-35,-12,915,400);


(lib.Symbol8 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol7("synched",0);
	this.instance.setTransform(320.5,286,0.4667,0.4667,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({regY:374.9,scaleX:1.0667,scaleY:1.0667,x:165,y:387.9,alpha:1},9,cjs.Ease.get(1)).to({regY:375,scaleX:1,scaleY:1,x:187.5,y:375},5).wait(30).to({startPosition:0},0).to({scaleX:1.0667,scaleY:1.0667,x:165,y:388},5).to({scaleX:1,scaleY:1,x:187.5,y:375},5).to({scaleX:1.0667,scaleY:1.0667,x:165,y:388},5).to({scaleX:1,scaleY:1,x:187.5,y:375},5).wait(86).to({startPosition:0},0).to({_off:true},1).wait(65));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-35,-12,800,400);


(lib.Symbol6 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol5("synched",0);
	this.instance.setTransform(187.5,463,1,1,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({y:365,alpha:1},9,cjs.Ease.get(1)).to({y:375},5,cjs.Ease.get(1)).wait(126).to({startPosition:0},0).to({_off:true},1).wait(59));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,-10,750,473);


(lib.Symbol4 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol3("synched",0);
	this.instance.setTransform(187.5,215,1,1,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({y:385,alpha:1},9,cjs.Ease.get(1)).to({y:375},5).wait(145).to({startPosition:0},0).to({_off:true},1).wait(40));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,-160,750,545);


(lib.Symbol2 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Symbol1("synched",0);
	this.instance.setTransform(159,417,1.2,1.2,0,0,0,187.5,375);
	this.instance.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance).to({scaleX:1,scaleY:1,x:187.5,y:375,alpha:1},9,cjs.Ease.get(1)).to({startPosition:0},5).wait(145).to({startPosition:0},0).to({_off:true},1).wait(40));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-66,-33,900,450);


(lib.Symbol1aa = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	this.isSingleFrame = false;
	// timeline functions:
	this.frame_0 = function() {
		if(this.isSingleFrame) {
			return;
		}
		if(this.totalFrames == 1) {
			this.isSingleFrame = true;
		}
		//U3RhcnRTeW1ib2xBZG1pY3JvfHxMYW5kaW5nfHx2ZXIyLjB8fDIwMjF8fEVuZFN5bWJvbEFkbWljcm8=
		
		var self = this;
		self.landingForm.addEventListener("click", onClickLanding)
		
		var getQuery = function (a) {
			var v = '';
			if (a = (new RegExp('[?&]' + encodeURIComponent(a) + '=([^&]*)')).exec(location.search)) {
				v = decodeURIComponent(a[1]);
			}
			return v;
		};
		
		var getLocation=window.location.hostname;
		var admid = getQuery('admid');
		var admRET = getQuery('ret');
		var admURL = getQuery('url');
		var linkLanding;
		
		if (admRET != null && admRET != '' && admRET !== "undefined") {
			linkLanding = admRET;
		} else if (admURL != null && admURL != '' && admURL !== "undefined") {
			linkLanding = admURL;
		} else if (getLocation == "min.admicro.vn"||getLocation=="127.0.0.1"||getLocation=="localhost") {
			linkLanding = "https://admicro.vn/";
		}
		
		if (admid == null || admid == '' || admid === "undefined") {
			admid = 'app_popup_native';
		}
		
		function onClickLanding(e) {
			if (window.event.which != 1) return;
		
			if (linkLanding != null && linkLanding != '' && linkLanding !== "undefined") {
				window.open(linkLanding, '_blank');
				try {
					parent.postMessage({
						'target': 'superitvc_post_message',
						'event': 'clickAddon'
					}, '*');
				} catch (err) {}
			} else {
				parent.postMessage("click_" + admid, "*");
			}
		
		}
		
		var strChangeDomain = 'cdnstoremedia.com';
		strLink = "https://";
		var domain = document.domain;
		
		if (domain == "" || domain.indexOf('localhost') != -1 || domain.indexOf('127.0.0.1') != -1 || domain.indexOf('admicro.vn') != -1 || domain.indexOf('vcmedia.vn') != -1 || domain.indexOf('doubleclick.net') != -1 || domain.indexOf('yomedia.vn') != -1 || domain.indexOf('2mdn.net') != -1 || domain.indexOf('googlesyndication.com') != -1 || domain.indexOf('googleadservices.com') != -1 || domain.indexOf('adsrvr.org') != -1 || domain.indexOf('serving-sys.com') != -1 || domain.indexOf('appspot.com') != -1 || domain.indexOf('surfcountor.com') != -1) {
			strChangeDomain = 'cdnstoremedia.com';
		} else {
			strLink = '';
			strChangeDomain = '';
		}
		
		if (typeof (window.fDisplay) != "undefined") {
			if(window.fDisplay==="pc"){
				var loadLibFuncBoxapp = document.createElement("script");
				loadLibFuncBoxapp.src = strLink+strChangeDomain+'/adt/banners/nam2015/2033/func-boxapp-html.js';
				document.head.appendChild(loadLibFuncBoxapp);
			}
		}
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(1));

	// Layer_1
	this.landingForm = new lib.Symbol3copy5();
	this.landingForm.name = "landingForm";
	this.landingForm.setTransform(275,200,1,1,0,0,0,275,200);
	new cjs.ButtonHelper(this.landingForm, 0, 1, 2, false, new lib.Symbol3copy5(), 3);

	this.timeline.addTween(cjs.Tween.get(this.landingForm).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.Symbol1aa, new cjs.Rectangle(-1,-1,552,402), null);


// stage content:
(lib._640x320 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// mb
	this.boDem = new lib.Symbol1aa();
	this.boDem.name = "boDem";
	this.boDem.setTransform(671.35,714.15,2.4945,3.639,0,0,0,274.9,199.7);

	this.timeline.addTween(cjs.Tween.get(this.boDem).wait(290));

	// _e_png
	this.instance = new lib.Symbol22("synched",0);
	this.instance.setTransform(160,320,0.8533,0.8533,0,0,0,187.5,375);
	this.instance._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(180).to({_off:false},0).wait(110));

	// _d_png
	this.instance_1 = new lib.Symbol20("synched",0);
	this.instance_1.setTransform(160,320,0.8533,0.8533,0,0,0,187.5,375);
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(176).to({_off:false},0).wait(114));

	// _c_png
	this.instance_2 = new lib.Symbol18("synched",0);
	this.instance_2.setTransform(160,320,0.8533,0.8533,0,0,0,187.5,375);
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(172).to({_off:false},0).wait(118));

	// _b_png
	this.instance_3 = new lib.Symbol14("synched",0);
	this.instance_3.setTransform(160,320,0.8533,0.8533,0,0,0,187.5,375);
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(168).to({_off:false},0).wait(122));

	// _a_png
	this.instance_4 = new lib.Symbol12("synched",0);
	this.instance_4.setTransform(160,320,0.8533,0.8533,0,0,0,187.5,375);
	this.instance_4._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(164).to({_off:false},0).wait(126));

	// _hotline_png
	this.instance_5 = new lib.Symbol24("synched",0);
	this.instance_5.setTransform(160,320,0.8533,0.8533,0,0,0,187.5,375);
	this.instance_5._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_5).wait(160).to({_off:false},0).wait(130));

	// _nhanve_png
	this.instance_6 = new lib.Symbol28("synched",0);
	this.instance_6.setTransform(160,320,0.8533,0.8533,0,0,0,187.5,375);
	this.instance_6._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(160).to({_off:false},0).wait(130));

	// _logo_png
	this.instance_7 = new lib.Symbol26("synched",0);
	this.instance_7.setTransform(160,320,0.8533,0.8533,0,0,0,187.5,375);
	this.instance_7._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(154).to({_off:false},0).wait(136));

	// _bg_jpg
	this.instance_8 = new lib.Symbol16("synched",0);
	this.instance_8.setTransform(160,320,0.8533,0.8533,0,0,0,187.5,375);
	this.instance_8._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_8).wait(144).to({_off:false},0).wait(146));

	// _spon_png
	this.instance_9 = new lib.Symbol6("synched",0);
	this.instance_9.setTransform(160,320.1,0.8533,0.8534,0,0,0,187.5,375.1);
	this.instance_9._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_9).wait(19).to({_off:false},0).to({_off:true},141).wait(130));

	// _g_png
	this.instance_10 = new lib.Symbol40("synched",0);
	this.instance_10.setTransform(160,320.05,0.8533,0.8533,0,0,0,187.5,375.1);
	this.instance_10._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_10).wait(14).to({_off:false},0).to({_off:true},146).wait(130));

	// _e_png
	this.instance_11 = new lib.Symbol38("synched",0);
	this.instance_11.setTransform(160,320.05,0.8533,0.8533,0,0,0,187.5,375.1);
	this.instance_11._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_11).wait(14).to({_off:false},0).to({_off:true},146).wait(130));

	// _d_png
	this.instance_12 = new lib.Symbol36("synched",0);
	this.instance_12.setTransform(160,320.1,0.8533,0.8534,0,0,0,187.5,375.1);
	this.instance_12._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_12).wait(14).to({_off:false},0).to({_off:true},146).wait(130));

	// _c_png
	this.instance_13 = new lib.Symbol34("synched",0);
	this.instance_13.setTransform(160,320.1,0.8533,0.8534,0,0,0,187.5,375.1);
	this.instance_13._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_13).wait(14).to({_off:false},0).to({_off:true},146).wait(130));

	// _b_png
	this.instance_14 = new lib.Symbol32("synched",0);
	this.instance_14.setTransform(160,320.1,0.8533,0.8534,0,0,0,187.5,375.1);
	this.instance_14._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_14).wait(14).to({_off:false},0).to({_off:true},146).wait(130));

	// _a_png
	this.instance_15 = new lib.Symbol30("synched",0);
	this.instance_15.setTransform(160,320.05,0.8533,0.8532,0,0,0,187.5,375.1);
	this.instance_15._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_15).wait(14).to({_off:false},0).to({_off:true},146).wait(130));

	// _ta_png
	this.instance_16 = new lib.Symbol8("synched",0);
	this.instance_16.setTransform(160,320.1,0.8533,0.8534,0,0,0,187.5,375.1);
	this.instance_16._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_16).wait(9).to({_off:false},0).to({_off:true},151).wait(130));

	// _logo_png
	this.instance_17 = new lib.Symbol4("synched",0);
	this.instance_17.setTransform(160,320.1,0.8533,0.8534,0,0,0,187.5,375.1);

	this.timeline.addTween(cjs.Tween.get(this.instance_17).to({_off:true},160).wait(130));

	// _bg_jpg
	this.instance_18 = new lib.Symbol2("synched",0);
	this.instance_18.setTransform(160,320.1,0.8533,0.8534,0,0,0,187.5,375.1);

	this.timeline.addTween(cjs.Tween.get(this.instance_18).to({_off:true},160).wait(130));

	this._renderFirstFrame();

}).prototype = p = new lib.AnMovieClip();
p.nominalBounds = new cjs.Rectangle(263.7,23.5,487.2,371.6);
// library properties:
lib.properties = {
	id: '2B6F453AFF0A714089F176EB21DC78B1',
	width: 640,
	height: 320,
	fps: 30,
	color: "#FFFFFF",
	opacity: 1.00,
	manifest: [
		{src:"images/_1a.png?1784883098804", id:"_1a"},
		{src:"images/_1b.png?1784883098804", id:"_1b"},
		{src:"images/_1bg.jpg?1784883098804", id:"_1bg"},
		{src:"images/_1c.png?1784883098804", id:"_1c"},
		{src:"images/_1d.png?1784883098804", id:"_1d"},
		{src:"images/_1e.png?1784883098804", id:"_1e"},
		{src:"images/_1g.png?1784883098804", id:"_1g"},
		{src:"images/_1logo.png?1784883098804", id:"_1logo"},
		{src:"images/_1spon.png?1784883098804", id:"_1spon"},
		{src:"images/_1ta.png?1784883098804", id:"_1ta"},
		{src:"images/_2a.png?1784883098804", id:"_2a"},
		{src:"images/_2b.png?1784883098804", id:"_2b"},
		{src:"images/_2bg.jpg?1784883098804", id:"_2bg"},
		{src:"images/_2c.png?1784883098804", id:"_2c"},
		{src:"images/_2d.png?1784883098804", id:"_2d"},
		{src:"images/_2e.png?1784883098804", id:"_2e"},
		{src:"images/_2hotline.png?1784883098804", id:"_2hotline"},
		{src:"images/_2logo.png?1784883098804", id:"_2logo"},
		{src:"images/_2nhanve.png?1784883098804", id:"_2nhanve"}
	],
	preloads: []
};



// bootstrap callback support:

(lib.Stage = function(canvas) {
	createjs.Stage.call(this, canvas);
}).prototype = p = new createjs.Stage();

p.setAutoPlay = function(autoPlay) {
	this.tickEnabled = autoPlay;
}
p.play = function() { this.tickEnabled = true; this.getChildAt(0).gotoAndPlay(this.getTimelinePosition()) }
p.stop = function(ms) { if(ms) this.seek(ms); this.tickEnabled = false; }
p.seek = function(ms) { this.tickEnabled = true; this.getChildAt(0).gotoAndStop(lib.properties.fps * ms / 1000); }
p.getDuration = function() { return this.getChildAt(0).totalFrames / lib.properties.fps * 1000; }

p.getTimelinePosition = function() { return this.getChildAt(0).currentFrame / lib.properties.fps * 1000; }

an.bootcompsLoaded = an.bootcompsLoaded || [];
if(!an.bootstrapListeners) {
	an.bootstrapListeners=[];
}

an.bootstrapCallback=function(fnCallback) {
	an.bootstrapListeners.push(fnCallback);
	if(an.bootcompsLoaded.length > 0) {
		for(var i=0; i<an.bootcompsLoaded.length; ++i) {
			fnCallback(an.bootcompsLoaded[i]);
		}
	}
};

an.compositions = an.compositions || {};
an.compositions['2B6F453AFF0A714089F176EB21DC78B1'] = {
	getStage: function() { return exportRoot.stage; },
	getLibrary: function() { return lib; },
	getSpriteSheet: function() { return ss; },
	getImages: function() { return img; }
};

an.compositionLoaded = function(id) {
	an.bootcompsLoaded.push(id);
	for(var j=0; j<an.bootstrapListeners.length; j++) {
		an.bootstrapListeners[j](id);
	}
}

an.getComposition = function(id) {
	return an.compositions[id];
}


an.makeResponsive = function(isResp, respDim, isScale, scaleType, domContainers) {		
	var lastW, lastH, lastS=1;		
	window.addEventListener('resize', resizeCanvas);		
	resizeCanvas();		
	function resizeCanvas() {			
		var w = lib.properties.width, h = lib.properties.height;			
		var iw = window.innerWidth, ih=window.innerHeight;			
		var pRatio = window.devicePixelRatio || 1, xRatio=iw/w, yRatio=ih/h, sRatio=1;			
		if(isResp) {                
			if((respDim=='width'&&lastW==iw) || (respDim=='height'&&lastH==ih)) {                    
				sRatio = lastS;                
			}				
			else if(!isScale) {					
				if(iw<w || ih<h)						
					sRatio = Math.min(xRatio, yRatio);				
			}				
			else if(scaleType==1) {					
				sRatio = Math.min(xRatio, yRatio);				
			}				
			else if(scaleType==2) {					
				sRatio = Math.max(xRatio, yRatio);				
			}			
		}
		domContainers[0].width = w * pRatio * sRatio;			
		domContainers[0].height = h * pRatio * sRatio;
		domContainers.forEach(function(container) {				
			container.style.width = w * sRatio + 'px';				
			container.style.height = h * sRatio + 'px';			
		});
		stage.scaleX = pRatio*sRatio;			
		stage.scaleY = pRatio*sRatio;
		lastW = iw; lastH = ih; lastS = sRatio;            
		stage.tickOnUpdate = false;            
		stage.update();            
		stage.tickOnUpdate = true;		
	}
}
an.handleSoundStreamOnTick = function(event) {
	if(!event.paused){
		var stageChild = stage.getChildAt(0);
		if(!stageChild.paused || stageChild.ignorePause){
			stageChild.syncStreamSounds();
		}
	}
}
an.handleFilterCache = function(event) {
	if(!event.paused){
		var target = event.target;
		if(target){
			if(target.filterCacheList){
				for(var index = 0; index < target.filterCacheList.length ; index++){
					var cacheInst = target.filterCacheList[index];
					if((cacheInst.startFrame <= target.currentFrame) && (target.currentFrame <= cacheInst.endFrame)){
						cacheInst.instance.cache(cacheInst.x, cacheInst.y, cacheInst.w, cacheInst.h);
					}
				}
			}
		}
	}
}


})(createjs = createjs||{}, AdobeAn = AdobeAn||{});
var createjs, AdobeAn;